@media(max-width: 992px) {
    .deco-icons ul li {
        margin: 0px 5px;
    }

    .deco-icons ul li i {
        font-size: 25px;
    }
}
  
@media(max-width: 768px) {
    .main-title {
        font-size: 60px;
    }

    .content {
        flex-direction: column;
    }

    .content .col-md-4 {
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .content .col-md-4 img {
        width: 250px;
    }

    .content .caption {
        padding-left: 0;
        padding-top: 30px;
        text-align: center;
    } 

    .deco-icons {
        padding-left: 0px;
    }

    .deco-icons ul li {
        margin: 0px 2.5px;
    }

    .deco-icons ul li i {
        font-size: 40px;
    }

    .deco-icons ul li .fa-window-minimize, .deco-icons ul li .fa-window-restore {
        display: none;
    }
}

@media(max-width: 610px) {
    .deco-heading h1 {
        font-size: 25px;
    }

    .content {
        padding: 50px 30px;
    }
}

@media(max-width: 476px) {
    .main-title {
        font-size: 40px;
    }

    .deco-heading h1 {
        font-size: 20px;
    }

    .content {
        padding: 30px 20px;
    }

    .content .col-md-4 img {
        width: 200px;

        border-radius: 10px;
        aspect-ratio: 16 / 9;
    }

    .content .caption h1 {
        font-size: 25px;
    }

    .content .caption p {
        font-size: 15px;
    }
}

@media(max-width: 390px) {
    .deco-heading h1 {
        font-size: 17.5px;
    }

    /* .content .col-md-4 img {
        border-radius: 10px;
        aspect-ratio: 16 / 9;
    } */

    .content .caption h1 {
        font-size: 22.5px;
    }

    .content .caption p {
        font-size: 15px;
        padding: 7.5px 0;
    }

    .content .caption a {
        font-size: 0.7375em;
        padding: 0.225rem 1.475rem;
    }
}

@media(max-width: 342px) {
    .main-title {
        font-size: 30px;
    }

    .deco-heading h1 {
        font-size: 14.5px;
    }

    .content .caption h1 {
        font-size: 20px;
    }

    .content .caption p {
        font-size: 13.5px;
    }
}

@media(max-height: 760px ) and (max-width: 992px) {
    .content {
        padding: 15px 15px;
    }

    .content .col-md-4 img {
        width: 200px;
    }

    .content .caption h1 {
        font-size: 20px;
    }

    .content .caption p {
        font-size: 13.5px;
    }
}